@import '../../../styles/color.scss';

@mixin btn {
  padding: 11px 16px;
  color: #2f2f2f;
  border: 0;
  font-size: 16px;
  top: auto;
  height: 40px;
  margin-right: 10px;
  font-weight: bold;
  line-height: 18px;

  &:hover {
    cursor: pointer;
  }
}

.btn-myTasks {
  @include btn;
  background-color: color(yellow, base);
  border-radius: 5px;
}
